PHPTrafficA Multiple Directory Traversal Vulnerabilities

Bugtraq ID: 22655
Class: Input Validation Error
CVE: CVE-2007-1076
Remote: Yes
Local: No
Published: Feb 21 2007 12:00AM
Updated: May 12 2015 07:34PM
Credit: Hamid Ebadi is credited with the discovery of these vulnerabilities.
Vulnerable: phpTrafficA phpTrafficA 1.4.1
Not Vulnerable: phpTrafficA phpTrafficA 1.4.2


 

Privacy Statement
Copyright 2010, SecurityFocus